Package twisted :: Package lore :: Module texi

[show private | hide private]
[frames | no frames]

## Module twisted.lore.texi

Classes
`TexiSpitter` |

Function Summary
| `texiEscape(text)`

Variable Summary
`dict` | `entities`
`SRE_Pattern` | `spaceRe`

Variable Details

### entities

  Type:
    `dict`
  Value:

        {'amp': '\\&', 'lt': '<', 'gt': '>', 'copy': '@copyright{}', 'quot': '\
        "'}

### spaceRe

  Type:
    `SRE_Pattern`
  Value:

        \s+

Generated by Epydoc 1.1 on Thu May 8 13:18:31 2003 | http://epydoc.sf.net